#ifndef RUNHTTPGET_GETINFO_H
#define RUNHTTPGET_GETINFO_H

#include "RunAbstract.h"

class RunHttpGet_getInfo : public RunAbstract
{
public:
    RunHttpGet_getInfo(InteractiveTask *task, QMutex *mutex);

protected:
    void run();
};

#endif // RUNHTTPGET_GETINFO_H
